<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Oceânia</title></head><body id=""><div class="header">Informações importantes</div><h1>Oceânia</h1><div>
<p>O período de garantia seguinte é aplicado em função do local de aquisição do dispositivo:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d7473e20"> <p>País/Região</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d7473e26"> <p>Garantia</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Austrália</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Ilha do Natal</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Ilha do Coco (Keeling)</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Ilhas Fiji</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Polinésia Francesa</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Guame</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Ilhas Marshall</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Estados Federados da Micronésia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>República de Nauru</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Nova Caledónia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Nova Zelândia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Ilhas Mariana do Norte</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>República de Palau</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Papua-Nova Guiné</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Ilhas Pitcairn</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Samoa</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Ilhas Salomão</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Tonga</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Tuvalu</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Vanuatu</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Wallis e Futuna</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 meses</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>